/**
 * Without Settings Yet
 */

 .bg-gradient-primary {
    background-color: #050608;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #99041a), to(#050608));
    background-image: linear-gradient(180deg, #99041a 10%, #050608 100%);
    background-size: cover
}

.bg-gradient-secondary {
    background-color: #858796;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #858796), to(#60616f));
    background-image: linear-gradient(180deg, #858796 10%, #60616f 100%);
    background-size: cover
}

.bg-gradient-success {
    background-color: #1cc88a;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #1cc88a), to(#13855c));
    background-image: linear-gradient(180deg, #1cc88a 10%, #13855c 100%);
    background-size: cover
}

.bg-gradient-info {
    background-color: #36b9cc;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #36b9cc), to(#258391));
    background-image: linear-gradient(180deg, #36b9cc 10%, #258391 100%);
    background-size: cover
}

.bg-gradient-warning {
    background-color: #f6c23e;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #f6c23e), to(#dda20a));
    background-image: linear-gradient(180deg, #f6c23e 10%, #dda20a 100%);
    background-size: cover
}

.bg-gradient-danger {
    background-color: #e74a3b;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #e74a3b), to(#be2617));
    background-image: linear-gradient(180deg, #e74a3b 10%, #be2617 100%);
    background-size: cover
}

.bg-gradient-light {
    background-color: #f8f9fc;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #f8f9fc), to(#c2cbe5));
    background-image: linear-gradient(180deg, #f8f9fc 10%, #c2cbe5 100%);
    background-size: cover
}

.bg-gradient-dark {
    background-color: #5a5c69;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #5a5c69), to(#373840));
    background-image: linear-gradient(180deg, #5a5c69 10%, #373840 100%);
    background-size: cover
}

.container,
.container-fluid {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

/**
 * Awesome mode
 */

.awesome-light-mode .bg-gradient-primary,
.awesome-dark-mode .bg-gradient-primary {
    background-color: transparent;
    background-size: cover;
    position:
        relative !important;
    background-image:
        none !important;
    z-index: 1;
}

.awesome-light-mode .bg-gradient-primary:before,
.awesome-dark-mode .bg-gradient-primary:before {
    content:
        '';
    z-index: -1;
    position:
        absolute;
    width: 100%;
    height: 100%;
    background-image: none !important;
    top: 0px;
    left: 0%;
    animation:
        bg-disco 9s linear infinite;
}

.awesome-light-mode aside.settings:before,
.awesome-dark-mode aside.settings:before {
    content:
        '';
    z-index: -1;
    position:
        absolute;
    width: 100%;
    height: 100%;
    background-image: none !important;
    top: 0px;
    left: 0%;
    animation:
        bg-disco 9s linear infinite;
}

@keyframes bg-disco {
    0% {
        background-color: #050608;
    }

    19.999% {
        background-color: #050608;
    }

    20% {
        background-color: #99041a;
    }

    39.999% {
        background-color: #99041a;
    }

    40% {
        background-color: #005d04;
    }

    59.999% {
        background-color: #005d04;
    }

    60% {
        background-color: #000045;
    }

    79.999% {
        background-color: #000045;
    }

    80% {
        background-color: #050608;
    }

    100% {
        background-color: #050608;
    }
}

/**
 * RGB Mode
*/

.rgb-light-mode .bg-gradient-primary,
.rgb-dark-mode .bg-gradient-primary {
    background-color: transparent;
    background-size: cover;
    position:
        relative !important;
    background-image:
        none !important;
    z-index: 1;
}

.rgb-light-mode .bg-gradient-primary:before,
.rgb-dark-mode .bg-gradient-primary:before {
    content: '';
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(90deg, #050608 0%, #050608 16.66%, #99041a 33.32%, #005d04 49.98%, #000045 66.64%, #050608 83.3%, #050608 100%);
    background-size: 600% 100%;
    top: 0px;
    left: 0%;
    animation: bg-move 3s linear infinite;
}

.rgb-light-mode aside.settings:before,
.rgb-dark-mode aside.settings:before {
    content: '';
    z-index: -1;
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(90deg, #050608 0%, #050608 16.66%, #99041a 33.32%, #005d04 49.98%, #000045 66.64%, #050608 83.3%, #050608 100%);
    background-size: 600% 100%;
    top: 0px;
    left: 0%;
    animation: bg-move 3s linear infinite;
}

@keyframes bg-move {
    0% {
        background-position: 0% 0;
    }

    100% {
        background-position: 100% 0;
    }
}

/**
 * Dark Mode
 * RGB Dark Mode, 
 * Awesome Dark Mode
 */

.dark-mode .sidebar,
.rgb-dark-mode .sidebar,
.awesome-dark-mode .sidebar,
.light-mode .sidebar,
.rgb-light-mode .sidebar,
.awesome-light-mode .sidebar,
.truedark-mode .sidebar,
.old-mode .sidebar {
    flex: 0 0 104px;
}

.dark-mode .sidebar.toggled,
.rgb-dark-mode .sidebar.toggled,
.awesome-dark-mode .sidebar.toggled,
.light-mode .sidebar.toggled,
.rgb-light-mode .sidebar.toggled,
.awesome-light-mode .sidebar.toggled,
.truedark-mode .sidebar.toggled,
.old-mode .sidebar.toggled {
    width: 0 !important;
    flex: none;
}

.dark-mode .sidebar .sidbar-logo,
.rgb-dark-mode .sidebar .sidbar-logo,
.awesome-dark-mode .sidebar .sidbar-logo,
.light-mode .sidebar .sidbar-logo,
.rgb-light-mode .sidebar .sidbar-logo,
.awesome-light-mode .sidebar .sidbar-logo,
.truedark-mode .sidebar .sidbar-logo,
.old-mode .sidebar .sidbar-logo {
    width: 104px;
}

.dark-mode .sidebar .sidbar-logo img,
.rgb-dark-mode .sidebar .sidbar-logo img,
.awesome-dark-mode .sidebar .sidbar-logo img,
.light-mode .sidebar .sidbar-logo img,
.rgb-light-mode .sidebar .sidbar-logo img,
.awesome-light-mode .sidebar .sidbar-logo img,
.truedark-mode .sidebar .sidbar-logo img,
.old-mode .sidebar .sidbar-logo img {
    width: 104px;
}

@media (min-width:768px) {

    .dark-mode .sidebar .sidbar-logo,
    .rgb-dark-mode .sidebar .sidbar-logo,
    .awesome-dark-mode .sidebar .sidbar-logo,
    .light-mode .sidebar .sidbar-logo,
    .rgb-light-mode .sidebar .sidbar-logo,
    .awesome-light-mode .sidebar .sidbar-logo,
    .truedark-mode .sidebar .sidbar-logo,
    .old-mode .sidebar .sidbar-logo {
        width: 100%;
    }

    .dark-mode .sidebar .sidbar-logo img,
    .rgb-dark-mode .sidebar .sidbar-logo img,
    .awesome-dark-mode .sidebar .sidbar-logo img,
    .light-mode .sidebar .sidbar-logo img,
    .rgb-light-mode .sidebar .sidbar-logo img,
    .awesome-light-mode .sidebar .sidbar-logo img,
    .truedark-mode .sidebar .sidbar-logo img,
    .old-mode .sidebar .sidbar-logo img {
        width: 100%;
    }

    .dark-mode .sidebar .nav-item,
    .rgb-dark-mode .sidebar .nav-item,
    .awesome-dark-mode .sidebar .nav-item,
    .light-mode .sidebar .nav-item,
    .rgb-light-mode .sidebar .nav-item,
    .awesome-light-mode .sidebar .nav-item,
    .truedark-mode .sidebar .nav-item,
    .old-mode .sidebar .nav-item {
        width: 100%;
    }

    .dark-mode .sidebar,
    .rgb-dark-mode .sidebar,
    .awesome-dark-mode .sidebar,
    .light-mode .sidebar,
    .rgb-light-mode .sidebar,
    .awesome-light-mode .sidebar,
    .truedark-mode .sidebar,
    .old-mode .sidebar {
        flex: 0 0 224px;
    }

    .dark-mode .sidebar.toggled,
    .rgb-dark-mode .sidebar.toggled,
    .awesome-dark-mode .sidebar.toggled,
    .light-mode .sidebar.toggled,
    .rgb-light-mode .sidebar.toggled,
    .awesome-light-mode .sidebar.toggled,
    .truedark-mode .sidebar.toggled,
    .old-mode .sidebar.toggled {
        flex: 0 0 104px;
    }

    .dark-mode .sidebar .sidbar-logo,
    .rgb-dark-mode .sidebar .sidbar-logo,
    .awesome-dark-mode .sidebar .sidbar-logo,
    .light-mode .sidebar .sidbar-logo,
    .rgb-light-mode .sidebar .sidbar-logo,
    .awesome-light-mode .sidebar .sidbar-logo,
    .truedark-mode .sidebar .sidbar-logo,
    .old-mode .sidebar .sidbar-logo {
        width: 100%;
    }
}

.dark-mode .card,
.dark-mode .card .card-header,
.rgb-dark-mode .card,
.rgb-dark-mode .card .card-header,
.awesome-dark-mode .card,
.awesome-dark-mode .card .card-header {
    background-color: #100e17 !important;
    transition: background 0.25s linear;
    color: white;
}

body.dark-mode .table-striped tbody tr:nth-child(n),
body.rgb-dark-mode .table-striped tbody tr:nth-child(n),
body.awesome-dark-mode .table-striped tbody tr:nth-child(n),
body.truedark-mode .table-striped tbody tr:nth-child(n) {
    background-color: rgba(0, 0, 0, .05) !important;
    color: white !important;
}

.rgb-dark-mode [class*="text-gray-"],
.awesome-dark-mode [class*="text-gray-"] {
    color: lightgray !important;
    transition: background 0.25s linear;
}

.truedark-mode .card,
.truedark-mode .card .card-header {
    background-color: black !important;
    transition: background 0.25s linear;
    color: white;
}

.truedark-mode [class*="text-gray-"] {
    color: lightgray !important;
    transition: background 0.25s linear;
}

.rgb-dark-mode #content-wrapper,
.rgb-dark-mode .bg-white,
.rgb-dark-mode .collapse-item,
.rgb-dark-mode .dropdown .dropdown-menu,
.rgb-dark-mode .dropdown-item,
.rgb-dark-mode .modal .modal-content,
.rgb-dark-mode .topbar,
.rgb-dark-mode footer,
.rgb-dark-mode .topbar,
.rgb-dark-mode input,
.rgb-dark-mode select,
.rgb-dark-mode textarea,
.rgb-dark-mode input:focus,
.rgb-dark-mode select:focus,
.rgb-dark-mode textarea:focus,
.rgb-dark-mode select option,
.rgb-dark-mode textarea,
.rgb-dark-mode .form-group,
.rgb-dark-mode .image-uploaded ul,
.rgb-dark-mode .card.shadow,
.rgb-dark-mode .card.shadow>div,
.rgb-dark-mode div.paginate a:not([data-pagination]),
.rgb-dark-mode div.paginate a[disabled],
.awesome-dark-mode #content-wrapper,
.awesome-dark-mode .bg-white,
.awesome-dark-mode .collapse-item,
.awesome-dark-mode .dropdown .dropdown-menu,
.awesome-dark-mode .dropdown-item,
.awesome-dark-mode .modal .modal-content,
.awesome-dark-mode .topbar,
.awesome-dark-mode footer,
.awesome-dark-mode .topbar,
.awesome-dark-mode input,
.awesome-dark-mode select,
.awesome-dark-mode textarea,
.awesome-dark-mode input:focus,
.awesome-dark-mode select:focus,
.awesome-dark-mode textarea:focus,
.awesome-dark-mode select option,
.awesome-dark-mode textarea,
.awesome-dark-mode .form-group,
.awesome-dark-mode .image-uploaded ul,
.awesome-dark-mode .card.shadow,
.awesome-dark-mode .card.shadow>div,
.awesome-dark-mode div.paginate a:not([data-pagination]),
.awesome-dark-mode div.paginate a[disabled] {
    background-color: #100e17 !important;
    transition: background 0.25s linear;
    color: white !important;
}

/**
 * old mode
 */
.old-mode.bg-gradient-primary,
.old-mode .bg-gradient-primary {
    background-color: #28a8ea;
    background-image: none !important;
}

.old-mode.bg-gradient-primary li,
.old-mode .bg-gradient-primary li {
    color: black;
}

.old-mode .bg-gradient-primary:before {
    content: '';
    display: none !important;
}

.old-mode aside.settings:before {
    content:
        '';
    z-index: -1;
    position:
        absolute;
    width: 300vw;
    height: 100%;
    top: 0px;
    left: 0%;
}

/***/
.sidebar .nav-item .nav-link::after {
    flex: 0 0 20px;
    display: inline-block;
    width: 20px;
    height: 20px;
    box-sizing: border-box;
    line-height: 20px;
}

.sidebar .nav-item {
    position: relative;
    width: max-content;
}

.sidebar .nav-item .nav-link span {
    flex: 1 0 auto;
    line-height: 20px;
}

.sidebar .nav-item .nav-link i {
    display: inline-block;
    flex: 0 0 20px;
    box-sizing: border-box;
}

.sidebar .nav-item .nav-link i::before {
    font-size: auto;
    line-height: 20px;
}

/******************************************************/
aside.settings {
    max-width: 100%;
    width: 400px;
    overflow-y: auto !important;
    background-color:white !important;
}

aside.settings .container {
    overflow: auto;
    height: 100vh;
}

aside.settings li.nav-item.head.header, aside.settings ul.navbar-nav>li.nav-item.head {
    background-color: transparent;
    box-shadow: none;
    color: white;
    position: relative;
}
aside.settings li.nav-item.head.header:before, 
aside.settings ul.navbar-nav ul.navbar-nav>li.nav-item.head:before {
    content: '';
    background-color: #99041a;
    width: calc(100% + 24px);
    left: -12px;
    height: 100%;
    position: absolute;
    top: 0px;
}
ul.navbar-nav {}

aside.settings ul.navbar-nav>li.nav-item.head {
    padding-bottom: 20px;
    margin-bottom: 20px;
    padding-top: 20px;
}

aside.settings ul.navbar-nav ul.navbar-nav {
    position: fixed;
    max-width: 100%;
    width: 400px;
    right: -400px;
    top: 0px;
    height: 100%;
    overflow: hidden;
    overflow-y: auto;
    padding: 0px 12px 20px;
    background-color: white;
    transition: right 0.2s linear;
    z-index: 2;
}

aside.settings ul.navbar-nav li.nav-item.active>ul.navbar-nav {
    right: 0px;
}

aside.settings ul.navbar-nav {
    padding-bottom: 20px;
}

aside.settings ul.navbar-nav li.bleach-item,
aside.settings ul.navbar-nav li.nav-item {
    padding-bottom: 5px;
}
aside.settings ul.navbar-nav li.nav-item.shadow {
    box-shadow:none !important;
    position:relative;
    z-index:1;
}
aside.settings ul.navbar-nav li.nav-item.shadow:before{
    content:'';
    position:absolute;
    background-color: rgba(0,0,0,7.5%);
    width:calc(100% + 24px);
    height:100%;
    left:-12px;
}
aside.settings ul.navbar-nav li.nav-item.shadow + li{
    margin-top:16px;
}
aside.settings ul.navbar-nav li.bleach-item .card {
    shadow: unset;
    box-shadow: 0px 0px 0px 0px whitye !important;
    border: 0px solid white;
    padding: 0px !important;
    margin: 0px !important;
    border-radius: 0px !important;
}

aside.settings ul.navbar-nav li.bleach-item .card .card-body {
    display: flex;
    flex-direction: row;
    padding: 0px !important;
}

aside.settings ul.navbar-nav li.bleach-item .card .card-body .row:not(:last-child) {
    flex: 1 0 auto;
    text-align: left !important;
    align-items: left !important;
}

aside.settings ul.navbar-nav li.bleach-item .card .card-body .row:last-child {
    flex: 0 0 auto;
}

aside.settings ul.navbar-nav li.bleach-item .card .card-body .form-group {
    margin: 0px !important;
}

aside.settings ul.navbar-nav li.bleach-item .card .card-body .row>div {
    text-align: left;
    margin-top: auto;
    margin-bottom: auto;
}

aside.settings ul.navbar-nav ul.navbar-nav>li.nav-item.head a.nav-item span {
    font-size: 18px !important;
    margin-left: 0px !important;
    padding-top: 10px !important;
    display: block;
}
/************************************************/

aside.settings li.nav-item>a,
aside.settings li.nav-header>a{
    width:100%;
    display:
    block;
    text-decoration:
    none !important;
    min-height: 32px;
    display: flex;
    padding: 12px;
    border-radius: 6px;
    line-height: 32px;
    transition: background 0.2s linear, rotate 0.2s linear 0s;
}
li.nav-item.active>a.clickable:after {
    rotate: 90deg;
}
aside.settings li.nav-item>a:hover,
aside.settings li.nav-item>a:active,
aside.settings li.nav-item>a:focus{
    background-color:rgb(0 0 0 /7.5%)
}
aside.settings li.nav-header{
    border-bottom-right-radius:0px;
    border-bottom-left-radius:0px;
    border-bottom: 1px solid rgb(0 0 0 / 10%);
}
aside.settings span.label {
    display: inline-block !important;
    flex: 1 1 auto !important;
}

aside.settings span.icon {
    flex: 0 0 32px !important;
    display: inline-block !important;
    text-align: center;
    line-height: 32px;
}

aside.settings a span {
    margin-top: auto;
    margin-bottom: auto;
}
aside.settings li.head{
    display: table !important;
}
aside.settings li.head:before,
aside.settings li.head:after{
    content:'';
    clear:both;
    width:100%;
    display:block;
    height:1px;
}
aside.settings li.head .row:before,
aside.settings li.head .row:after{
    content:'';
    clear:both;
    width:100%;
    display:block;
    height:1px;
}
aside.settings li.separator-item {
    margin-top: 2px;
    margin-bottom: 2px;
    width: 100%;
    height: 2px !important;
    background-color: #dbdbdb;
    display: block;
    min-height: 2px;
}
/****************************************/
aside.settings li.nav-item:not(.head):has(ul)>a:after {
    content: '\f054';
    display: inline-block;
    flex: 0 0 32px;
    font-family: 'ac3' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    line-height: inherit;
}
/***/
aside.settings ul.navbar-nav .col-4.image {
    position: relative;
    z-index: 1;
}
aside.settings ul.navbar-nav .col-4.image .icon-tray {
    display: block;
    position: relative;
    padding-top: 6px;
}
aside.settings ul.navbar-nav .col-4.image .icon-tray ul.tray {
    list-style: none;
    display: flex;
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: absolute;
    bottom: 0px;
}
aside.settings ul.navbar-nav .col-4.image .icon-tray ul.tray li.item {
    display: block;
    flex: 1;
}
aside.settings ul.navbar-nav .col-4.image .icon-tray ul.tray li.item:nth-child(2) {
    text-align: right;
}
aside.settings ul.navbar-nav .col-4.image .icon-tray ul.tray li.item a {
    color: white;
    background-color: #530511;
    width: 32px;
    height: 32px;
    display: inline-block;
    text-align: center;
    line-height: 32px;
    font-size: 14px;
}
aside.settings ul.navbar-nav .col-4.image .icon-tray ul.tray li.item a i,
aside.settings ul.navbar-nav .col-4.image .icon-tray ul.tray li.item a i:before {
    font-size: inherit !important;
    display: block;
    width: 32px;
    height: 32px;
    top: 0px;
    margin-top: 0px;
    line-height: 32px;
}
aside.settings ul.navbar-nav .col-8.context {
    color: white;
}

aside.settings ul.navbar-nav .col-8.context h6.dropdown-header {
    color: inherit;
    padding: 6px;
}

aside.settings ul.navbar-nav .col-8.context h6.dropdown-header:first-child {
    font-weight: 800;
}

aside.settings ul.navbar-nav .col-4.image, 
aside.settings ul.navbar-nav .col-8.content {
    padding-bottom: 16px;
}
aside.settings .head .top .clickable {
    font-size: 18px;
    color: white !important;
}
/********************************************/
.inline-switch [class*="col-"] {
    flex: 1;
}

.inline-switch .switch {
    margin-left: auto;
}

.inline-switch label.ac3_switch_brother {
    margin-bottom: 0px;
}

.inline-switch {
    padding: 12px;
}
aside.settings ul.navbar-nav>li.nav-item.head a.clickable {
    color: white;
    text-decoration: none;
}
/*******************************************/
aside.settings ul.navbar-nav li.nav-item>.d-flex {
    padding: 12px;
    border-radius: 6px;
    line-height: 32px;
}
aside.settings ul.navbar-nav li.nav-item>.s-accordion-master {
    height: 0px;
    overflow: hidden;
    transition:height 0.2s linear;
}
aside.settings ul.navbar-nav .s-accordion-master>ul{
    list-style: none !important;
    padding-left: 32px;
}
aside.settings ul.navbar-nav li.bleach-item .shadow {
    box-shadow: none !important;
    padding: 16px !important;
    border-radius: 6px !important;
}
/*************************************************/
.dark-mode aside.settings, 
.dark-mode aside.settings ul.navbar-nav {
    background-color: #550512 !important;
}
.dark-mode aside.settings li.nav-item>a:hover, 
.dark-mode aside.settings li.nav-item>a:active, 
.dark-mode aside.settings li.nav-item>a:focus,
.dark-mode aside.settings ul.navbar-nav li.nav-item.shadow:before{
    background-color: rgb(0 0 0 /20%);
}
.dark-mode aside.settings ul.navbar-nav li.bleach-item .card{
    border-color: #24050c !important;
    border-width: 1px;
}
/******************************/
.truedark-mode aside.settings,
.truedark-mode aside.settings ul.navbar-nav {
    background-color: rgb(0,0,0) !important;
}
.truedark-mode aside.settings li.nav-item>a:hover, 
.truedark-mode aside.settings li.nav-item>a:active, 
.truedark-mode aside.settings li.nav-item>a:focus,
.truedark-mode aside.settings ul.navbar-nav li.nav-item.shadow:before{
    background-color: rgb(255 255 255 / 20%);
}
.truedark-mode aside.settings ul.navbar-nav li.bleach-item .card{
    border-color: #ffffff !important;
    border-width: 1px;
}
/******************************/
.awesome-light-mode aside.settings ul.navbar-nav ul.navbar-nav, 
.awesome-dark-mode aside.settings ul.navbar-nav ul.navbar-nav{
    z-index:1;
    animation: bg-disco 9s linear infinite;
    background-size: 600% 900vh;
}
.awesome-dark-mode aside.settings li.nav-item>a:hover, 
.awesome-dark-mode aside.settings li.nav-item>a:active, 
.awesome-dark-mode aside.settings li.nav-item>a:focus,
.awesome-dark-mode aside.settings ul.navbar-nav li.nav-item.shadow:before{
    background-color: rgb(255 255 255 / 20%);
}
.awesome-dark-mode aside.settings ul.navbar-nav li.bleach-item .card{
    border-color: #ffffff !important;
    border-width: 1px;
}
/******************************/
.rgb-light-mode aside.settings ul.navbar-nav ul.navbar-nav, 
.rgb-dark-mode aside.settings ul.navbar-nav ul.navbar-nav{
    background-image: linear-gradient(90deg, #050608 0%, #050608 16.66%, #99041a 33.32%, #005d04 49.98%, #000045 66.64%, #050608 83.3%, #050608 100%);
    background-size: 600% 900vh;
    top: 0px;
    animation: bg-move 3s linear infinite;
    z-index:1;
    
}
.rgb-light-mode aside.settings,
.rgb-light-mode aside.settings ul.navbar-nav,
.rgb-dark-mode aside.settings,
.rgb-dark-mode aside.settings ul.navbar-nav{
    background-color: transparent !important;
}
.rgb-dark-mode aside.settings li.nav-item>a:hover, 
.rgb-dark-mode aside.settings li.nav-item>a:active, 
.rgb-dark-mode aside.settings li.nav-item>a:focus,
.rgb-dark-mode aside.settings ul.navbar-nav li.nav-item.shadow:before,
.rgb-light-mode aside.settings li.nav-item>a:hover, 
.rgb-light-mode aside.settings li.nav-item>a:active, 
.rgb-light-mode aside.settings li.nav-item>a:focus,
.rgb-light-mode aside.settings ul.navbar-nav li.nav-item.shadow:before{
    background-color: rgb(255 255 255 / 20%);
}

.rgb-dark-mode aside.settings ul.navbar-nav li.bleach-item .card,
.rgb-light-mode aside.settings ul.navbar-nav li.bleach-item .card{
    border-color: #ffffff !important;
    border-width: 1px;
}

.rgb-light-mode aside.settings li.nav-item>a:not(.text-red),
.rgb-light-mode aside.settings li.nav-item>a:not(.text-red)>span,
.rgb-light-mode aside.settings li.nav-item>a:not(.text-red)>span:before,
.rgb-light-mode aside.settings li.nav-item>a:not(.text-red)>span:after,
.awesome-light-mode aside.settings li.nav-item>a:not(.text-red),
.awesome-light-mode aside.settings li.nav-item>a:not(.text-red)>span,
.awesome-light-mode aside.settings li.nav-item>a:not(.text-red)>span:before,
.awesome-light-mode aside.settings li.nav-item>a:not(.text-red)>span:after{
    color:white;
}
.select_dropdown {
    display: block;
    width: 100%;
    height: 0px;
    overflow: hidden;
    transition: height 0.25s linear;
}

.select_dropdown.show {
    height: auto;
}